Support » Plugin: Dynamic Widgets » bunch of errors after creating first dyn widget

  • HI,

    after installing and activiating: no errors.

    after first dynamic rule: 5 erorlines on top of the backend.

    1) Warning: count(): Parameter must be an array or an object that implements Countable in /is/…../wp-content/plugins/dynamic-widgets/dynwid_admin_save.php on line 407

    2)
    Warning: Cannot modify header information – headers already sent by (output started at /is/…../wp-content/plugins/dynamic-widgets/dynwid_admin_save.php:407) in /is/…../wp-admin/includes/misc.php on line 1196

    the other 2 errors are related to other plugins (theme specific plugins, theme used is car dealer – http://themes.potenzaglobalsolutions.com/?theme=cardealer-wp) in this installation but still related to dynamic widget plugin.

    Any idea how to fix it?

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Qurl

    (@qurl)

    First of all, it’s not an error, it’s a warning.
    It’s a know issue introduced since PHP 7.3 which will be fixed in the next release. I just need to find some time to have it fixed and released.

    Any ETA on the fix for this?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘bunch of errors after creating first dyn widget’ is closed to new replies.